title interstellar cloud irradiated by ism background
c
c commands controlling continuum =========
c this uses the Black continuum with no H-ionizing radiation,
c and with background cosmic rays
table ism
extinguish by a column of 22
// >>chng 12 apr 09, scale factor will result in Williams et al CR rate 
// this old rate is used to maintain history of changes
cosmic rays background linear 0.1266
c
c commands for density & abundances =========
hden 0 vary
grid from -3 to 2 in 0.5 dex steps sequential
init file="ism.ini"
c this turns on ism abundances and grains
abundances ism
c
c commands controlling geometry  =========
c set sphere since matter in all directions
sphere 
stop temperature linear 10
stop thickness 0.1 linear parsecs
stop zone 1 
c
c other commands for details     =========
c this prevents continuum pumping from exciting H0
// >>chng 16 apr 14, had been case B, this gets same effect with
// no large Lyman optical depths
Database H-like Lyman pumping off
c
c commands controlling output    =========
c this model has no heavy element molecules, because H2 does not
c really fully form, since Lyman bands are not self-shielded
normalize to 157.636m "C  2"
save pressure "ism_grid.pre" last no hash
save grid "ism_grid.grd" last no hash
save averages "ism_grid.avr" last no hash
temperature hydrogen 1 
end of averages
save overview "ism_grid.ovr" last
save heating "ism_grid.het"  last no hash
save coolign "ism_grid.col"  last no hash
save temperature "ism_grid.tem"  last no hash
c
